*,
::after,
::before {
  box-sizing: border-box;
  font-family: "Arimo", sans-serif;
  text-decoration: none;
  list-style: none;
}

ul[class],
ol[class],
h1,
th,
p {
  margin: 0;
  padding: 0;
}
:root {
  --font-color: #484848;
  --font-titles: #ffffff;
}
.container {
  width: 1222px;
  padding-left: 15px;
  padding-right: 15px;
  margin: auto;
}

h2 {
  color: #e5e5e5;
  font-size: 18px;
  font-weight: 400;
}
thead {
  background-color: #fafafa;
}

.pracing-table {
  border-collapse: collapse;
  width: 1192px;
  border-top: 22px solid #3a4965;
  border-right: 29px solid #3a4965;
  border-bottom: 29px solid #3a4965;
  border-left: 20px solid #3a4965;
  table-layout: auto;
  margin-bottom: 50px;
}
th {
  text-transform: uppercase;
}

td {
  border-left: 1px solid #dddddd;

  text-align: center;
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  color: var(--font-color);
}
.head-title {
  width: 313px;
}
h1 {
  font-size: 18px;
  line-height: 28px;
  padding: 51px 36px 48px 36px;
}

.price-plan {
  font-size: 30px;
  line-height: 28px;
}
.price-wrap {
  position: relative;
  top: 10px;
  left: 25px;
}
.price-value {
  font-weight: bold;
  font-size: 60px;
  line-height: 28px;
  color: #484848;
}

.price-value-up {
  font-weight: bold;
  font-size: 24px;
  line-height: 28px;
  position: relative;
  top: -37px;
}

.price-value-cents {
  font-size: 24px;
  line-height: 28px;
}
.price-value-time {
  font-size: 18px;
  line-height: 28px;
  position: relative;
  top: -20px;
  left: -47px;
}
.tariff-plan {
  font-size: 24px;
  line-height: 28px;
  color: #ffffff;
  border: none;
}
.standart {
  background-color: #89c331;
}
.ultimate {
  background-color: #f04a56;
  font-size: 30px;
}
.premium {
  background-color: #20807c;
}

.categories {
  display: flex;
  justify-content: center;
  align-items: center;
}
.categories-img {
  margin-right: 4px;
}
.foot-buttons {
  padding-top: 26px;
  padding-bottom: 26px;
}

.foot-link {
  display: block;
  color: #ffffff;
  border-radius: 5px;
  padding-top: 20px;
  padding-bottom: 11px;
  width: 195px;

  margin: 0 auto;
}
.contact {
  background-color: #484848;
  border-bottom: 9px solid #404040;
}
.buy1 {
  background-color: #89c331;
  border-bottom: 9px solid#79B027;
}
.buy2 {
  background-color: #f04a56;
  border-bottom: 9px solid #df3a46;
}
.buy3 {
  background-color: #20807c;
  border-bottom: 9px solid #16736f;
}
.own-items {
  background-color: red;
}

tbody {
  background-color: #f2f2f2;
}
.even {
  background-color: #e3e3e3;
}
tfoot {
  background-color: #f4f4f4;
}

.bgr-contac {
  background-color: #dddddd;
}
.bgr-buy {
  background-color: #eeeeee;
}
